uuid: 1e6a7f48-2678-41d9-a360-dd93f0a5abac
langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_message.field_search
field_name: field_search
entity_type: contact_message
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
